
<!DOCTYPE html>
<html>
    <head>
        <title>Earthquake Markers</title>
        <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
        <script
            src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCpriOD9LAFam8WXuHe8HJZsP-sQpWLrzU&callback=initMap&libraries=&v=weekly"
            defer
            ></script>
        <style type="text/css">
            /* Always set the map height explicitly to define the size of the div
             * element that contains the map. */
        #map {
            height: 100%;
        }
        
        /* Optional: Makes the sample page fill the window. */
        html,
        body {
            height: 100%;
            margin: 0;
            padding: 0;
        }
        </style>
        <script>
    
        
    
        
        
        var map;
        
        
 
                                                                 
        
      
        
        function initMap() {
            map = new google.maps.Map(document.getElementById('map'), {
                                      zoom: 16,
                                      center: new google.maps.LatLng(40.4167, -3.70325),
                                      mapTypeId: 'terrain',
                                      streetViewControl: false
                                      });
                                      map.data.addGeoJson(geoJsonData);
                                      map.data.setMap(map);
                                      
             
             
             // Create an infowindow object to use later
             var infowindow = new google.maps.InfoWindow();
             
             /* Create a "listener" that will wait for the user to click an earthquake point,
              * and then display the infowindow with details about that earthquake.
              */
             map.data.addListener('click', function(event) {
                                  // in the geojson feature that was clicked, get the "place" and "mag" attributes
                                  let place = event.feature.getProperty("title");
                                  let magnitude = event.feature.getProperty("tia");
                                  let html = ' TIA ' + place + ' : '+ magnitude; // combine place and magnitude, inserting additional text between them
                                  infowindow.setContent(html); // show the html variable in the infowindow
                                  infowindow.setPosition(event.feature.getGeometry().get()); // anchor the infowindow at the marker
                                  infowindow.setOptions({pixelOffset: new google.maps.Size(0,-30)}); // move the infowindow up slightly to the top of the marker icon
                                  infowindow.open(map);
                                  });
             
                                      
        }
        
        
        
        
        
        
        
        var geoJsonData = {
            "type": "FeatureCollection",
            "features": [
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -5.66354,40.9701 ]
                         },
                         "properties": {
                         "title":"Madrid-Salamanca",
                         "tia":"313,48",
                         "distritos":"Madrid-Salamanca"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.70275,40.41831 ]
                         },
                         "properties": {
                         "title":"Madrid-Centro",
                         "tia":"243,24",
                         "distritos":"Madrid-Centro"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.69618,40.40021 ]
                         },
                         "properties": {
                         "title":"Madrid-Arganzuela",
                         "tia":"220,41",
                         "distritos":"Madrid-Arganzuela"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.6766,40.46206 ]
                         },
                         "properties": {
                         "title":"Madrid-Chamartín",
                         "tia":"272,2",
                         "distritos":"Madrid-Chamartín"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.6975,40.45975 ]
                         },
                         "properties": {
                         "title":"Madrid-Tetuán",
                         "tia":"236,04",
                         "distritos":"Madrid-Tetuán"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.70379,40.43404 ]
                         },
                         "properties": {
                         "title":"Madrid-Chamberí",
                         "tia":"327,88",
                         "distritos":"Madrid-Chamberí"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3731,40.4984 ]
                         },
                         "properties": {
                         "title":"Madrid-Fuencarral-El Pardo",
                         "tia":"284,62",
                         "distritos":"Madrid-Fuencarral-El Pardo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.7317,40.43547 ]
                         },
                         "properties": {
                         "title":"Madrid-Moncloa-Aravaca",
                         "tia":"337,47",
                         "distritos":"Madrid-Moncloa-Aravaca"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.74569,40.38897 ]
                         },
                         "properties": {
                         "title":"Madrid-Latina",
                         "tia":"224,58",
                         "distritos":"Madrid-Latina"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.7242,40.39094 ]
                         },
                         "properties": {
                         "title":"Madrid-Carabanchel",
                         "tia":"261,16",
                         "distritos":"Madrid-Carabanchel"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.70035,40.38866 ]
                         },
                         "properties": {
                         "title":"Madrid-Usera",
                         "tia":"226,13",
                         "distritos":"Madrid-Usera"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3662,40.39354 ]
                         },
                         "properties": {
                         "title":"Madrid-Puente de Vallecas",
                         "tia":"285,28",
                         "distritos":"Madrid-Puente de Vallecas"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.61537,40.43893 ]
                         },
                         "properties": {
                         "title":"Madrid-San Blas - Canillejas",
                         "tia":"259,26",
                         "distritos":"Madrid-San Blas - Canillejas"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.64935,40.40742 ]
                         },
                         "properties": {
                         "title":"Madrid-Moratalaz",
                         "tia":"255,9",
                         "distritos":"Madrid-Moratalaz"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.65132,40.44505 ]
                         },
                         "properties": {
                         "title":"Madrid-Ciudad Lineal",
                         "tia":"279,72",
                         "distritos":"Madrid-Ciudad Lineal"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.6411,40.47444 ]
                         },
                         "properties": {
                         "title":"Madrid-Hortaleza",
                         "tia":"295,98",
                         "distritos":"Madrid-Hortaleza"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.7,40.35 ]
                         },
                         "properties": {
                         "title":"Madrid-Villaverde",
                         "tia":"263,18",
                         "distritos":"Madrid-Villaverde"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3601,40.367 ]
                         },
                         "properties": {
                         "title":"Madrid-Villa de Vallecas",
                         "tia":"241,92",
                         "distritos":"Madrid-Villa de Vallecas"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.60288,40.394 ]
                         },
                         "properties": {
                         "title":"Madrid-Vicálvaro",
                         "tia":"264,94",
                         "distritos":"Madrid-Vicálvaro"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.813062,40.4352 ]
                         },
                         "properties": {
                         "title":"Pozuelo de Alarcón",
                         "tia":"254,56",
                         "distritos":"Pozuelo de Alarcón"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.828811,40.34912 ]
                         },
                         "properties": {
                         "title":"Alcorcón",
                         "tia":"228,13",
                         "distritos":"Alcorcón"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.615861,40.67867 ]
                         },
                         "properties": {
                         "title":"San Agustín del Guadalix",
                         "tia":"216,76",
                         "distritos":"San Agustín del Guadalix"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.8796,40.5064 ]
                         },
                         "properties": {
                         "title":"Las Rozas de Madrid",
                         "tia":"252,57",
                         "distritos":"Las Rozas de Madrid"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.861412,40.26033 ]
                         },
                         "properties": {
                         "title":"Moraleja de Enmedio",
                         "tia":"331",
                         "distritos":"Moraleja de Enmedio"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.194556,40.21115 ]
                         },
                         "properties": {
                         "title":"Valdaracete",
                         "tia":"0",
                         "distritos":"Valdaracete"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.321994,40.36622 ]
                         },
                         "properties": {
                         "title":"Pozuelo del Rey",
                         "tia":"0",
                         "distritos":"Pozuelo del Rey"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.444847,41.01208 ]
                         },
                         "properties": {
                         "title":"Puebla de la Sierra",
                         "tia":"0",
                         "distritos":"Puebla de la Sierra"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.352198,40.23453 ]
                         },
                         "properties": {
                         "title":"Perales de Tajuña",
                         "tia":"170,36",
                         "distritos":"Perales de Tajuña"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.065841,40.50208 ]
                         },
                         "properties": {
                         "title":"Valdemorillo",
                         "tia":"255,63",
                         "distritos":"Valdemorillo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.673573,40.82451 ]
                         },
                         "properties": {
                         "title":"Navalafuente",
                         "tia":"276,05",
                         "distritos":"Navalafuente"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.488029,40.36703 ]
                         },
                         "properties": {
                         "title":"Velilla de San Antonio",
                         "tia":"220,66",
                         "distritos":"Velilla de San Antonio"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.005355,40.44681 ]
                         },
                         "properties": {
                         "title":"Villanueva de la Cañada",
                         "tia":"373,05",
                         "distritos":"Villanueva de la Cañada"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.964322,40.49063 ]
                         },
                         "properties": {
                         "title":"Villanueva del Pardillo",
                         "tia":"372,53",
                         "distritos":"Villanueva del Pardillo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.243183,40.36552 ]
                         },
                         "properties": {
                         "title":"Nuevo Baztán",
                         "tia":"175,27",
                         "distritos":"Nuevo Baztán"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.13056,40.33805 ]
                         },
                         "properties": {
                         "title":"Villamantilla",
                         "tia":"693,96",
                         "distritos":"Villamantilla"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.110051,40.29961 ]
                         },
                         "properties": {
                         "title":"Villamanta",
                         "tia":"391,39",
                         "distritos":"Villamanta"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.626066,40.81968 ]
                         },
                         "properties": {
                         "title":"Cabanillas de la Sierra",
                         "tia":"132,28",
                         "distritos":"Cabanillas de la Sierra"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.464909,40.26463 ]
                         },
                         "properties": {
                         "title":"Cenicientos",
                         "tia":"98,38",
                         "distritos":"Cenicientos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.550907,40.99496 ]
                         },
                         "properties": {
                         "title":"Puentes Viejas",
                         "tia":"294,55",
                         "distritos":"Puentes Viejas"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.603288,40.03209 ]
                         },
                         "properties": {
                         "title":"Aranjuez",
                         "tia":"216,42",
                         "distritos":"Aranjuez"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.054667,40.74145 ]
                         },
                         "properties": {
                         "title":"Cercedilla",
                         "tia":"185,03",
                         "distritos":"Cercedilla"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.233114,40.47216 ]
                         },
                         "properties": {
                         "title":"Santorcaz",
                         "tia":"451,47",
                         "distritos":"Santorcaz"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.565464,40.42594 ]
                         },
                         "properties": {
                         "title":"Coslada",
                         "tia":"233,89",
                         "distritos":"Coslada"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.436966,40.22751 ]
                         },
                         "properties": {
                         "title":"Morata de Tajuña",
                         "tia":"169,2",
                         "distritos":"Morata de Tajuña"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.593292,41.10658 ]
                         },
                         "properties": {
                         "title":"Robregordo",
                         "tia":"0",
                         "distritos":"Robregordo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.726047,40.99078 ]
                         },
                         "properties": {
                         "title":"Navarredonda y San Mamés",
                         "tia":"0",
                         "distritos":"Navarredonda y San Mamés"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.622139,40.79869 ]
                         },
                         "properties": {
                         "title":"Venturada",
                         "tia":"184,93",
                         "distritos":"Venturada"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.0151,40.72893 ]
                         },
                         "properties": {
                         "title":"Navacerrada",
                         "tia":"235,53",
                         "distritos":"Navacerrada"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.530301,41.05928 ]
                         },
                         "properties": {
                         "title":"Montejo de la Sierra",
                         "tia":"566,57",
                         "distritos":"Montejo de la Sierra"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.41205,40.59229 ]
                         },
                         "properties": {
                         "title":"Fresno de Torote",
                         "tia":"90,05",
                         "distritos":"Fresno de Torote"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.819392,40.9262 ]
                         },
                         "properties": {
                         "title":"Pinilla del Valle",
                         "tia":"0",
                         "distritos":"Pinilla del Valle"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.295926,40.51147 ]
                         },
                         "properties": {
                         "title":"Valdemaqueda",
                         "tia":"256,08",
                         "distritos":"Valdemaqueda"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.250652,40.38501 ]
                         },
                         "properties": {
                         "title":"Navas del Rey",
                         "tia":"102,81",
                         "distritos":"Navas del Rey"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.221704,40.36943 ]
                         },
                         "properties": {
                         "title":"Olmeda de las Fuentes",
                         "tia":"0",
                         "distritos":"Olmeda de las Fuentes"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.70969,40.85811 ]
                         },
                         "properties": {
                         "title":"Bustarviejo",
                         "tia":"119,86",
                         "distritos":"Bustarviejo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.989412,40.71638 ]
                         },
                         "properties": {
                         "title":"Becerril de la Sierra",
                         "tia":"105,01",
                         "distritos":"Becerril de la Sierra"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.800329,40.28387 ]
                         },
                         "properties": {
                         "title":"Fuenlabrada",
                         "tia":"356,22",
                         "distritos":"Fuenlabrada"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.689205,40.92143 ]
                         },
                         "properties": {
                         "title":"Garganta de los Montes",
                         "tia":"576,37",
                         "distritos":"Garganta de los Montes"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.696013,40.24454 ]
                         },
                         "properties": {
                         "title":"Pinto",
                         "tia":"213,23",
                         "distritos":"Pinto"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.843788,40.9179 ]
                         },
                         "properties": {
                         "title":"Alameda del Valle",
                         "tia":"0",
                         "distritos":"Alameda del Valle"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.525082,40.97594 ]
                         },
                         "properties": {
                         "title":"Berzosa del Lozoya",
                         "tia":"17073,17",
                         "distritos":"Berzosa del Lozoya"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.25711,40.5013 ]
                         },
                         "properties": {
                         "title":"Los Santos de la Humosa",
                         "tia":"77,22",
                         "distritos":"Los Santos de la Humosa"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.99269,40.2297 ]
                         },
                         "properties": {
                         "title":"El Álamo",
                         "tia":"411,83",
                         "distritos":"El Álamo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.334138,40.35954 ]
                         },
                         "properties": {
                         "title":"Pelayos de la Presa",
                         "tia":"539,29",
                         "distritos":"Pelayos de la Presa"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.00357,40.57736 ]
                         },
                         "properties": {
                         "title":"Galapagar",
                         "tia":"411,95",
                         "distritos":"Galapagar"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.856192,40.21424 ]
                         },
                         "properties": {
                         "title":"Griñón",
                         "tia":"310,11",
                         "distritos":"Griñón"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.718601,40.96463 ]
                         },
                         "properties": {
                         "title":"Gargantilla del Lozoya y Pinilla de Buitrago",
                         "tia":"3164,56",
                         "distritos":"Gargantilla del Lozoya y Pinilla de Buitrago"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.202217,40.32399 ]
                         },
                         "properties": {
                         "title":"Aldea del Fresno",
                         "tia":"317,12",
                         "distritos":"Aldea del Fresno"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.234641,40.25669 ]
                         },
                         "properties": {
                         "title":"Carabaña",
                         "tia":"99,5",
                         "distritos":"Carabaña"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.513244,40.74688 ]
                         },
                         "properties": {
                         "title":"Talamanca de Jarama",
                         "tia":"285,2",
                         "distritos":"Talamanca de Jarama"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.20943,40.37918 ]
                         },
                         "properties": {
                         "title":"Chapinería",
                         "tia":"85,91",
                         "distritos":"Chapinería"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.6184,40.15934 ]
                         },
                         "properties": {
                         "title":"Ciempozuelos",
                         "tia":"540,83",
                         "distritos":"Ciempozuelos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.481002,40.53437 ]
                         },
                         "properties": {
                         "title":"Ajalvir",
                         "tia":"127,33",
                         "distritos":"Ajalvir"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.149123,40.59167 ]
                         },
                         "properties": {
                         "title":"San Lorenzo de El Escorial",
                         "tia":"250,42",
                         "distritos":"San Lorenzo de El Escorial"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.641817,41.01809 ]
                         },
                         "properties": {
                         "title":"Gascones",
                         "tia":"0",
                         "distritos":"Gascones"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.568544,40.2078 ]
                         },
                         "properties": {
                         "title":"San Martín de la Vega",
                         "tia":"255,61",
                         "distritos":"San Martín de la Vega"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.865741,40.32277 ]
                         },
                         "properties": {
                         "title":"Móstoles",
                         "tia":"312,17",
                         "distritos":"Móstoles"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.758988,40.32642 ]
                         },
                         "properties": {
                         "title":"Leganés",
                         "tia":"247,55",
                         "distritos":"Leganés"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.643112,41.04005 ]
                         },
                         "properties": {
                         "title":"Braojos",
                         "tia":"487,8",
                         "distritos":"Braojos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.837347,40.1917 ]
                         },
                         "properties": {
                         "title":"Cubas de la Sagra",
                         "tia":"530,17",
                         "distritos":"Cubas de la Sagra"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.497902,40.59642 ]
                         },
                         "properties": {
                         "title":"Algete",
                         "tia":"291,11",
                         "distritos":"Algete"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.487864,40.39701 ]
                         },
                         "properties": {
                         "title":"Mejorada del Campo",
                         "tia":"300,76",
                         "distritos":"Mejorada del Campo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.409393,40.38393 ]
                         },
                         "properties": {
                         "title":"Loeches",
                         "tia":"136,5",
                         "distritos":"Loeches"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.772741,40.23754 ]
                         },
                         "properties": {
                         "title":"Parla",
                         "tia":"271,28",
                         "distritos":"Parla"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.159549,40.11819 ]
                         },
                         "properties": {
                         "title":"Fuentidueña de Tajo",
                         "tia":"292,26",
                         "distritos":"Fuentidueña de Tajo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.181895,40.3292 ]
                         },
                         "properties": {
                         "title":"Ambite",
                         "tia":"506,76",
                         "distritos":"Ambite"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.494407,40.83705 ]
                         },
                         "properties": {
                         "title":"Torremocha de Jarama",
                         "tia":"196,27",
                         "distritos":"Torremocha de Jarama"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.268585,40.46549 ]
                         },
                         "properties": {
                         "title":"Anchuelo",
                         "tia":"550,75",
                         "distritos":"Anchuelo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.07572,40.7103 ]
                         },
                         "properties": {
                         "title":"Los Molinos",
                         "tia":"136,71",
                         "distritos":"Los Molinos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.783356,40.75428 ]
                         },
                         "properties": {
                         "title":"Soto del Real",
                         "tia":"181,84",
                         "distritos":"Soto del Real"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.298921,40.41972 ]
                         },
                         "properties": {
                         "title":"Valverde de Alcalá",
                         "tia":"0",
                         "distritos":"Valverde de Alcalá"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.51129,40.63877 ]
                         },
                         "properties": {
                         "title":"Fuente el Saz de Jarama",
                         "tia":"164,28",
                         "distritos":"Fuente el Saz de Jarama"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.58532,41.0674 ]
                         },
                         "properties": {
                         "title":"Horcajo de la Sierra-Aoslos",
                         "tia":"0",
                         "distritos":"Horcajo de la Sierra-Aoslos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.475017,40.62949 ]
                         },
                         "properties": {
                         "title":"Valdeolmos-Alalpardo",
                         "tia":"145,07",
                         "distritos":"Valdeolmos-Alalpardo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.380982,40.33815 ]
                         },
                         "properties": {
                         "title":"Campo Real",
                         "tia":"225,44",
                         "distritos":"Campo Real"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.332983,40.63099 ]
                         },
                         "properties": {
                         "title":"Valdeavero",
                         "tia":"128,7",
                         "distritos":"Valdeavero"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.240428,40.06812 ]
                         },
                         "properties": {
                         "title":"Villamanrique de Tajo",
                         "tia":"284,5",
                         "distritos":"Villamanrique de Tajo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.504839,40.56733 ]
                         },
                         "properties": {
                         "title":"Cobeña",
                         "tia":"175,01",
                         "distritos":"Cobeña"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.172033,40.48651 ]
                         },
                         "properties": {
                         "title":"Fresnedillas de la Oliva",
                         "tia":"254,45",
                         "distritos":"Fresnedillas de la Oliva"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.303884,40.29548 ]
                         },
                         "properties": {
                         "title":"Valdilecha",
                         "tia":"409,14",
                         "distritos":"Valdilecha"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.56125,40.8881 ]
                         },
                         "properties": {
                         "title":"El Berrueco",
                         "tia":"526,32",
                         "distritos":"El Berrueco"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.177605,40.41869 ]
                         },
                         "properties": {
                         "title":"Pezuela de las Torres",
                         "tia":"0",
                         "distritos":"Pezuela de las Torres"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.235551,40.33669 ]
                         },
                         "properties": {
                         "title":"Villar del Olmo",
                         "tia":"99,45",
                         "distritos":"Villar del Olmo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.090732,40.67348 ]
                         },
                         "properties": {
                         "title":"Guadarrama",
                         "tia":"237,03",
                         "distritos":"Guadarrama"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.397521,40.36174 ]
                         },
                         "properties": {
                         "title":"San Martín de Valdeiglesias",
                         "tia":"425,58",
                         "distritos":"San Martín de Valdeiglesias"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.929452,40.57628 ]
                         },
                         "properties": {
                         "title":"Torrelodones",
                         "tia":"274,07",
                         "distritos":"Torrelodones"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.876992,40.40525 ]
                         },
                         "properties": {
                         "title":"Boadilla del Monte",
                         "tia":"296,87",
                         "distritos":"Boadilla del Monte"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.778751,40.18713 ]
                         },
                         "properties": {
                         "title":"Torrejón de Velasco",
                         "tia":"479,23",
                         "distritos":"Torrejón de Velasco"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.101031,40.34705 ]
                         },
                         "properties": {
                         "title":"Villanueva de Perales",
                         "tia":"191,94",
                         "distritos":"Villanueva de Perales"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.314466,40.24457 ]
                         },
                         "properties": {
                         "title":"Tielmes",
                         "tia":"264,15",
                         "distritos":"Tielmes"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.626394,40.54751 ]
                         },
                         "properties": {
                         "title":"San Sebastián de los Reyes",
                         "tia":"286,75",
                         "distritos":"San Sebastián de los Reyes"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.692719,40.78483 ]
                         },
                         "properties": {
                         "title":"Guadalix de la Sierra",
                         "tia":"514,97",
                         "distritos":"Guadalix de la Sierra"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.827206,40.24954 ]
                         },
                         "properties": {
                         "title":"Humanes de Madrid",
                         "tia":"293,78",
                         "distritos":"Humanes de Madrid"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.415684,40.14019 ]
                         },
                         "properties": {
                         "title":"Chinchón",
                         "tia":"525,23",
                         "distritos":"Chinchón"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.443737,40.30094 ]
                         },
                         "properties": {
                         "title":"Cadalso de los Vidrios",
                         "tia":"361,96",
                         "distritos":"Cadalso de los Vidrios"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.90712,40.62273 ]
                         },
                         "properties": {
                         "title":"Hoyo de Manzanares",
                         "tia":"414,99",
                         "distritos":"Hoyo de Manzanares"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.798929,40.20154 ]
                         },
                         "properties": {
                         "title":"Torrejón de la Calzada",
                         "tia":"439,59",
                         "distritos":"Torrejón de la Calzada"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.106115,40.18403 ]
                         },
                         "properties": {
                         "title":"Estremera",
                         "tia":"238,1",
                         "distritos":"Estremera"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.262723,40.42489 ]
                         },
                         "properties": {
                         "title":"Corpa",
                         "tia":"140,25",
                         "distritos":"Corpa"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.328439,40.5542 ]
                         },
                         "properties": {
                         "title":"Meco",
                         "tia":"125,83",
                         "distritos":"Meco"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.582663,41.04731 ]
                         },
                         "properties": {
                         "title":"Madarcos",
                         "tia":"0",
                         "distritos":"Madarcos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.181604,40.54749 ]
                         },
                         "properties": {
                         "title":"Zarzalejo",
                         "tia":"0",
                         "distritos":"Zarzalejo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.43808,40.30095 ]
                         },
                         "properties": {
                         "title":"Arganda del Rey",
                         "tia":"214,84",
                         "distritos":"Arganda del Rey"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.023123,40.69389 ]
                         },
                         "properties": {
                         "title":"Collado Mediano",
                         "tia":"330,55",
                         "distritos":"Collado Mediano"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.457924,40.54481 ]
                         },
                         "properties": {
                         "title":"Daganzo de Arriba",
                         "tia":"186,18",
                         "distritos":"Daganzo de Arriba"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.86491,40.7271 ]
                         },
                         "properties": {
                         "title":"Manzanares El Real",
                         "tia":"350,68",
                         "distritos":"Manzanares El Real"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.636723,40.99368 ]
                         },
                         "properties": {
                         "title":"Buitrago del Lozoya",
                         "tia":"265,39",
                         "distritos":"Buitrago del Lozoya"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.367249,40.16192 ]
                         },
                         "properties": {
                         "title":"Valdelaguna",
                         "tia":"426,89",
                         "distritos":"Valdelaguna"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.465914,40.76059 ]
                         },
                         "properties": {
                         "title":"Valdepiélagos",
                         "tia":"856,16",
                         "distritos":"Valdepiélagos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.833068,40.17114 ]
                         },
                         "properties": {
                         "title":"Casarrubuelos",
                         "tia":"449,97",
                         "distritos":"Casarrubuelos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.766699,40.81381 ]
                         },
                         "properties": {
                         "title":"Miraflores de la Sierra",
                         "tia":"229,21",
                         "distritos":"Miraflores de la Sierra"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.53227,40.50481 ]
                         },
                         "properties": {
                         "title":"Paracuellos de Jarama",
                         "tia":"142,47",
                         "distritos":"Paracuellos de Jarama"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.5833,40.7667 ]
                         },
                         "properties": {
                         "title":"El Vellón",
                         "tia":"102,15",
                         "distritos":"El Vellón"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.791897,40.9515 ]
                         },
                         "properties": {
                         "title":"Lozoya",
                         "tia":"172,12",
                         "distritos":"Lozoya"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.008587,40.62725 ]
                         },
                         "properties": {
                         "title":"Collado Villalba",
                         "tia":"406,73",
                         "distritos":"Collado Villalba"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.016842,40.56101 ]
                         },
                         "properties": {
                         "title":"Colmenarejo",
                         "tia":"230,01",
                         "distritos":"Colmenarejo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.671118,41.00592 ]
                         },
                         "properties": {
                         "title":"Villavieja del Lozoya",
                         "tia":"395,26",
                         "distritos":"Villavieja del Lozoya"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.540921,41.04411 ]
                         },
                         "properties": {
                         "title":"Prádena del Rincón",
                         "tia":"0",
                         "distritos":"Prádena del Rincón"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.61557,40.864 ]
                         },
                         "properties": {
                         "title":"La Cabrera",
                         "tia":"74,99",
                         "distritos":"La Cabrera"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.027501,40.34781 ]
                         },
                         "properties": {
                         "title":"Sevilla la Nueva",
                         "tia":"354,15",
                         "distritos":"Sevilla la Nueva"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.62463,41.087 ]
                         },
                         "properties": {
                         "title":"La Acebeda",
                         "tia":"0",
                         "distritos":"La Acebeda"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.603684,40.8163 ]
                         },
                         "properties": {
                         "title":"Redueña",
                         "tia":"0",
                         "distritos":"Redueña"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.525749,40.95299 ]
                         },
                         "properties": {
                         "title":"Robledillo de la Jara",
                         "tia":"0",
                         "distritos":"Robledillo de la Jara"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.62503,41.0298 ]
                         },
                         "properties": {
                         "title":"La Serna del Monte",
                         "tia":"0",
                         "distritos":"La Serna del Monte"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.387693,40.10758 ]
                         },
                         "properties": {
                         "title":"Colmenar de Oreja",
                         "tia":"647,41",
                         "distritos":"Colmenar de Oreja"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.490765,40.31007 ]
                         },
                         "properties": {
                         "title":"Rozas de Puerto Real",
                         "tia":"188,68",
                         "distritos":"Rozas de Puerto Real"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.662956,40.87252 ]
                         },
                         "properties": {
                         "title":"Valdemanco",
                         "tia":"0",
                         "distritos":"Valdemanco"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.997736,40.40554 ]
                         },
                         "properties": {
                         "title":"Brunete",
                         "tia":"251,49",
                         "distritos":"Brunete"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.570501,40.13673 ]
                         },
                         "properties": {
                         "title":"Titulcia",
                         "tia":"228,48",
                         "distritos":"Titulcia"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.305642,40.27678 ]
                         },
                         "properties": {
                         "title":"Villa del Prado",
                         "tia":"368,1",
                         "distritos":"Villa del Prado"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.617723,40.92643 ]
                         },
                         "properties": {
                         "title":"Lozoyuela-Navas-Sieteiglesias",
                         "tia":"153,96",
                         "distritos":"Lozoyuela-Navas-Sieteiglesias"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.057429,40.42656 ]
                         },
                         "properties": {
                         "title":"Quijorna",
                         "tia":"494,33",
                         "distritos":"Quijorna"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.679874,40.19269 ]
                         },
                         "properties": {
                         "title":"Valdemoro",
                         "tia":"236,9",
                         "distritos":"Valdemoro"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.712258,40.59907 ]
                         },
                         "properties": {
                         "title":"Tres Cantos",
                         "tia":"228,41",
                         "distritos":"Tres Cantos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.538488,40.82785 ]
                         },
                         "properties": {
                         "title":"Torrelaguna",
                         "tia":"210,08",
                         "distritos":"Torrelaguna"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.516941,40.3297 ]
                         },
                         "properties": {
                         "title":"Rivas-Vaciamadrid",
                         "tia":"211",
                         "distritos":"Rivas-Vaciamadrid"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.603798,40.74369 ]
                         },
                         "properties": {
                         "title":"Pedrezuela",
                         "tia":"220,64",
                         "distritos":"Pedrezuela"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.257937,40.5957 ]
                         },
                         "properties": {
                         "title":"Santa María de la Alameda",
                         "tia":"79,74",
                         "distritos":"Santa María de la Alameda"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.54552,41.06009 ]
                         },
                         "properties": {
                         "title":"Horcajuelo de la Sierra",
                         "tia":"0",
                         "distritos":"Horcajuelo de la Sierra"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.920291,40.26884 ]
                         },
                         "properties": {
                         "title":"Arroyomolinos",
                         "tia":"245,25",
                         "distritos":"Arroyomolinos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.97335,40.68117 ]
                         },
                         "properties": {
                         "title":"Moralzarzal",
                         "tia":"437,59",
                         "distritos":"Moralzarzal"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.737718,40.90981 ]
                         },
                         "properties": {
                         "title":"Canencia",
                         "tia":"0",
                         "distritos":"Canencia"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.275975,40.16873 ]
                         },
                         "properties": {
                         "title":"Villarejo de Salvanés",
                         "tia":"149,97",
                         "distritos":"Villarejo de Salvanés"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.885819,40.20465 ]
                         },
                         "properties": {
                         "title":"Serranillos del Valle",
                         "tia":"216,09",
                         "distritos":"Serranillos del Valle"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.90059,40.3571 ]
                         },
                         "properties": {
                         "title":"Villaviciosa de Odón",
                         "tia":"341,3",
                         "distritos":"Villaviciosa de Odón"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.377597,40.54861 ]
                         },
                         "properties": {
                         "title":"Camarma de Esteruelas",
                         "tia":"204,47",
                         "distritos":"Camarma de Esteruelas"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.238043,40.50089 ]
                         },
                         "properties": {
                         "title":"Robledo de Chavela",
                         "tia":"444,96",
                         "distritos":"Robledo de Chavela"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.48511,40.85573 ]
                         },
                         "properties": {
                         "title":"Patones",
                         "tia":"0",
                         "distritos":"Patones"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.12338,40.46916 ]
                         },
                         "properties": {
                         "title":"Navalagamella",
                         "tia":"153,26",
                         "distritos":"Navalagamella"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.879398,40.90381 ]
                         },
                         "properties": {
                         "title":"Rascafría",
                         "tia":"300,48",
                         "distritos":"Rascafría"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.91667,40.7167 ]
                         },
                         "properties": {
                         "title":"El Boalo",
                         "tia":"386,25",
                         "distritos":"El Boalo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.872304,40.47283 ]
                         },
                         "properties": {
                         "title":"Majadahonda",
                         "tia":"275,67",
                         "distritos":"Majadahonda"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.922307,40.21029 ]
                         },
                         "properties": {
                         "title":"Batres",
                         "tia":"178,15",
                         "distritos":"Batres"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.642091,40.54754 ]
                         },
                         "properties": {
                         "title":"Alcobendas",
                         "tia":"252,9",
                         "distritos":"Alcobendas"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.364136,40.48166 ]
                         },
                         "properties": {
                         "title":"Alcalá de Henares",
                         "tia":"159,98",
                         "distritos":"Alcalá de Henares"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.766043,40.65895 ]
                         },
                         "properties": {
                         "title":"Colmenar Viejo",
                         "tia":"258,12",
                         "distritos":"Colmenar Viejo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.536694,40.42553 ]
                         },
                         "properties": {
                         "title":"San Fernando de Henares",
                         "tia":"263,75",
                         "distritos":"San Fernando de Henares"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.298869,40.43228 ]
                         },
                         "properties": {
                         "title":"Villalbilla",
                         "tia":"266,61",
                         "distritos":"Villalbilla"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.12952,40.5851 ]
                         },
                         "properties": {
                         "title":"El Escorial",
                         "tia":"179,43",
                         "distritos":"El Escorial"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.198538,40.41858 ]
                         },
                         "properties": {
                         "title":"Colmenar del Arroyo",
                         "tia":"231,88",
                         "distritos":"Colmenar del Arroyo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.479771,40.4589 ]
                         },
                         "properties": {
                         "title":"Torrejón de Ardoz",
                         "tia":"169,74",
                         "distritos":"Torrejón de Ardoz"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.599468,41.03265 ]
                         },
                         "properties": {
                         "title":"Piñuécar-Gandullas",
                         "tia":"0",
                         "distritos":"Piñuécar-Gandullas"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.109499,40.23012 ]
                         },
                         "properties": {
                         "title":"Brea de Tajo",
                         "tia":"381,68",
                         "distritos":"Brea de Tajo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -2.21168,37.9984 ]
                         },
                         "properties": {
                         "title":"El Molar",
                         "tia":"111,88",
                         "distritos":"El Molar"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.339654,40.13364 ]
                         },
                         "properties": {
                         "title":"Belmonte de Tajo",
                         "tia":"60,1",
                         "distritos":"Belmonte de Tajo"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.360132,40.40473 ]
                         },
                         "properties": {
                         "title":"Torres de la Alameda",
                         "tia":"77,13",
                         "distritos":"Torres de la Alameda"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.581837,41.13312 ]
                         },
                         "properties": {
                         "title":"Somosierra",
                         "tia":"1162,79",
                         "distritos":"Somosierra"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -4.023713,40.65875 ]
                         },
                         "properties": {
                         "title":"Alpedrete",
                         "tia":"377,36",
                         "distritos":"Alpedrete"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.208557,40.28515 ]
                         },
                         "properties": {
                         "title":"Orusco de Tajuña",
                         "tia":"160,77",
                         "distritos":"Orusco de Tajuña"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.45473,41.0785 ]
                         },
                         "properties": {
                         "title":"La Hiruela",
                         "tia":"0",
                         "distritos":"La Hiruela"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.53016,40.92196 ]
                         },
                         "properties": {
                         "title":"Cervera de Buitrago",
                         "tia":"0",
                         "distritos":"Cervera de Buitrago"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.732677,40.30498 ]
                         },
                         "properties": {
                         "title":"Getafe",
                         "tia":"223,59",
                         "distritos":"Getafe"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.392131,40.6665 ]
                         },
                         "properties": {
                         "title":"Ribatejada",
                         "tia":"383,14",
                         "distritos":"Ribatejada"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.484903,40.10424 ]
                         },
                         "properties": {
                         "title":"Villaconejos",
                         "tia":"914,99",
                         "distritos":"Villaconejos"
                         }
                         },
                         {
                         "type": "Feature",
                         "geometry": {
                         "type": "Point",
                         "coordinates":  [ -3.514251,40.69559 ]
                         },
                         "properties": {
                         "title":"Valdetorres de Jarama",
                         "tia":"378,03",
                         "distritos":"Valdetorres de Jarama"
                         }
                         }
                         ]
        }
        
           
           
 ; // Final var GEOJSONDATA

 

 
        
        
        // Loop through the results array and place a marker for each
        // set of coordinates.
        const eqfeed_callback = function (results) {
            for (let i = 0; i < results.features.length; i++) {
                
                const coords = results.features[i].geometry.coordinates;
                const latLng = new google.maps.LatLng(coords[1], coords[0]);
                new google.maps.Marker({
                                       position: latLng,
                                       map: map
                                       
                                       });
            }
        };
        
       
        
        </script>
    </head>
    <body>
        <div id="map"></div>
    </body>
</html>
